<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_sg_form_segment">
    <sys_sg_form_segment action="INSERT_OR_UPDATE">
        <embedded_screen display_value="Activity Stream">c5eaf04b2f430110f98855f62799b6b1</embedded_screen>
        <form display_value="Fault Form Screen">05eaf04b2f430110f98855f62799b6b0</form>
        <header_view_config/>
        <is_sticky>false</is_sticky>
        <order>20</order>
        <sys_class_name>sys_sg_form_segment</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-04-28 10:50:30</sys_created_on>
        <sys_id>09eaf04b2f430110f98855f62799b6b5</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name/>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name>sys_sg_form_segment_09eaf04b2f430110f98855f62799b6b5</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-04-28 10:50:30</sys_updated_on>
    </sys_sg_form_segment>
</record_update>
